#botonPromedio{
    width: 200px;
    height: 35px;
    font-size: 20px;

}

#resultado{
    font-size: 25px;
}

#a{
    width: 150px;
    height: 35px;
    font-size: 20px;
}

#b{
    width: 150px;
    height: 35px;
    font-size: 20px;
}
#c{
    width: 150px;
    height: 35px;
    font-size: 20px;
}
